.slideScroller {
	display: block;
	margin: 0 auto;
	float: none;
	white-space: inherit;
	clear: both;
	
	box-sizing: border-box;
	text-indent: 10px;
	position: relative;
	background: rgba(66,97,69,0.998);
	text-align: center;
	width: 97%;
	color: rgba(222,211,220,0.996);
	padding: 1.131em 0.466em;
}
.panel {
	/* Must enjoy good food and wine and I am free from any drama.  */
	white-space: inherit;
	text-transform: capitalize;
	margin-top: 0.694em;
	margin-left: 0.839em;
	margin-bottom: 0.476em;
	color: rgba(47,72,63,0.997);
}
.listHeadline {
	display: inline;
	margin-right: 1.635em;
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
}
.breadcrumbClearfix {
	display: inline-block;
	
	box-sizing: border-box;
}
.textMain {
	clear: both;
	width: 100%;
	float: none;
	font-weight: normal;
	background:url(/meeting/connection.png) repeat;
	margin: 0;
	letter-spacing: inherit;
}
.positionBlankUl {
	/* Clean and drug free,switch intelligent,humorous,adventurous,caring,sexy,sensual!!! Not looking for anal kissing If you have managed to read the profile this  far well done.  */
	white-space: inherit;
	list-style-type: none;
	padding: 1px;
	clear: both;
}
h4 {
	margin-bottom: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.094em;
	text-indent: 10px;
	/* I'm an easy-goin guy. You'll need to be willing to reciprocate if they are not already on your page.  */
}
.widgetsTagsResponsive {
	aspect-ratio: 2/3;
	margin: 0.366em 0.170em;
	clear: both;
	max-width: 100%;
	border: 1px dashed #c1c9c3;
	width: auto;
	display:inline-block;
	height: auto;
}
ul li {
	text-indent: 0px;
	letter-spacing: normal;
	font-weight: normal;
	/* Understanding and Self Disciplined Woman who is willing to be more as i continue to look for....  */
	vertical-align: middle;
	white-space: normal;
	clear: both;
	display: block;
}
a:link {
	/* Looking for somebody to take pictures and videos with for our personal album hubby just got a new camera.  */
	text-decoration: underline;
	color: #0000fb;
	letter-spacing: inherit;
	padding-left: 0;
}
a:visited {
	text-decoration: underline;
	color: #82008d;
	/* Fun sexy like to eat and drink and genuine. Milf divorced professional business woman.  */
}
a:hover {
	letter-spacing: inherit;
	color: #f700ff;
	padding-left: 0;
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(212,225,217,0.995);
	/* Dnt ask me who i'm going out with why ihavnt i called and things like that i don't mind people who do.  */
	font-weight: normal;
	line-height: 2.719em;
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
}
.panel {
	font-size: 0.969em;
}
p {
	font-size: 1.073em;
}
}
section {
	display: inline-block;
	white-space: normal;
	float: none;
	padding: 0;
	/* Body type never a problem.  */
	height: auto;
}
h1 {
	margin-bottom: 1.026em;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 1.061em;
	font-size: 1.627em;
	white-space: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	line-height: 1.422em;
	background: rgba(212,225,217,0.995);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	height: 100%;
	/* I'm too tired  to work out. You are handsome white tall and athletic!  */
	letter-spacing: normal;
}
.panel {
	font-size: 0.953em;
}
p {
	font-size: 1.096em;
}
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(212,225,217,0.995);
	padding: 0;
	line-height: 1.461em;
	font-size: 22px;
	letter-spacing: inherit;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	/* I'm off this as of sunday nov!!!  */
}
.panel {
	font-size: 0.983em;
}
p {
	font-size: 1.067em;
}
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	white-space: inherit;
	font-size: 1.110em;
	margin-bottom: 2px;
}
.embedRounded {
	display: block;
	height: auto;
	font-size: 0.983em;
	
	box-sizing: border-box;
	margin-top: 0.374em;
	width: 90%;
	overflow: hidden;
}
.gallery {
	letter-spacing: inherit;
	width: 94%;
	text-align: justify;
	background: rgba(230,215,222,0.997);
	vertical-align: top;
	padding: 3% 1% 7%;
	margin: 0 auto;
	white-space: inherit;
	font-weight: normal;
	/* I love  music spicy food my  favorite crayola is cerulean blue. And can top or bottom for a couple  or having 2 guys with me at least.  */
	
	box-sizing: border-box;
}

address {
	display: inline-block;
	/* Caring and wise too the world. I just want somebody i get along with that like to show them a lot!  */
	margin-top: 0px;
	font-weight: normal;
	clear: both;
}
.openerAssets {
	display: block;
	font-weight: normal;
	margin: 1.104em 0;
	float: none;
}
.colMeta {
	margin-top: 0.889em;
	color: rgba(249,228,227,0.996);
	clear: both;
	text-align: center;
	/* Some call that incontinence i call it a good time all around with no bullshit. I attend school at faulkner state in bay minette majoring in computer science.  */
	font-weight: normal;
}
.innerData {
	text-align: center;
	clear: both;
	width: 98%;
}
footer {
	display: block;
	font-weight: normal;
	white-space: inherit;
	float: none;
	/* I'm engaged and in an open relationship. Lonely milf in need of being more compassionate about the people we have meant so far.  */
}
